Name: etcskel-czech
Version: 6.2
Release: 2
Copyright: public domain
Source: %{name}-%{version}-1.tar.gz
BuildRoot: /var/tmp/etcskel-czech
BuildArch: noarch
Distribution: Red Hat Contrib|Net
Packager: Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
Vendor: Petr Kolar <Petr.Kolar@vslib.cz>
Group: System Environment/Base
Group(cs): Systmov prosted/Zklad
Summary: Czech specific skeleton user dot files
Summary(cs): Uivatelsk konfiguran soubory pro esk prosted

%description
Czech-specific /etc/skel files. Supplement to original etcskel package,
which is part of the Base Red Hat system. It contains the files that go
in /etc/skel, which are in turn placed in every new user's home
directory when new accounts are created. It is necessary to copy these
file to existing users by hand.

%description -l cs
Soubory pro /etc/skel pro etinu. Dopluj pvodn balk etcskel, kter
je soust zkladu systmu Red Hat. Obsahuje soubory, kter se umst
do adrese /etc/skel, a kter budou zkoprovny do adrese uivatele
vytvenho pkazem useradd. Existujcm uivatelm je nutn tyto
soubory nakoprovat run.

%package root
Group: System Environment/Base
Group(cs): Systmov prosted/Zklad
Summary: Czech specific skeleton dot files for user root
Summary(cs): Uivatelsk konfiguran soubory v eskm prosted pro roota

%description root
The rootfiles-czech package contains czech specific configuration files
that are placed in the root user's account. These files are basically
the same as the files found in the etcskel-czech package, which are
placed in regular users' home directories.

%description root -l cs
Balk rootfiles-czech obsahuje zkladn uivatelsk konfiguran
soubory, kter jsou uloeny do domcho adrese uivatele root. Tyto
soubory jsou stejn jako v balku etcskel-czech, kter se kopruj pi
zakldn uivatel do jejich domcch adres. Jsou specifick pro
esk prosted.

%prep
%setup -n etcskel-czech

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc

cp -av $RPM_BUILD_DIR/%name $RPM_BUILD_ROOT/etc/skel
cp -av $RPM_BUILD_DIR/%name $RPM_BUILD_ROOT/root

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%config /etc/skel

%files root
%defattr(644,root,root,755)
%config /root

%changelog
* Tue Apr 11 2000 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - added .emacs - thanx to Pavel Janik ml. <Pavel.Janik@inet.cz>
  - release for 6.2

* Sat Oct  9 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - fixed again... it was too late night - so next try :-(

* Sat Oct  9 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - fixed ~/.joerc (:windows and :inherit windows deleted)

* Mon Jun  7 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - added .gnome/Terminal for ISO-8859-2 font
  - this file should be in etcskel-latin2 but we need it probably only
    temporarily (until Gnome will ask system for proper font coding)

* Fri Jun  4 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - package was empty :-(
  - root subpackage

* Mon May 31 1999 Petr Kolar <Petr.Kolar@vslib.cz>
  - first version of etcskel-czech (for RH 6.0) with init files for
    joe and lyx
